[
  {
    "frequency_rank": 6251,
    "charcter": "桕",
    "pinyin": "jiù",
    "definition": "tallow tree",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4457
  },
  {
    "frequency_rank": 6252,
    "charcter": "艨",
    "pinyin": "méng",
    "definition": "long and narrow war-boat",
    "radical": "舟",
    "radical_code": 137.14,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6402
  },
  {
    "frequency_rank": 6253,
    "charcter": "颡",
    "pinyin": "sǎng",
    "definition": "the forehead; to kowtow",
    "radical": "頁",
    "radical_code": 181.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6191
  },
  {
    "frequency_rank": 6254,
    "charcter": "髹",
    "pinyin": "xiū",
    "definition": "red lacquer; to lacquer",
    "radical": "髟",
    "radical_code": 190.6,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6038
  },
  {
    "frequency_rank": 6255,
    "charcter": "桫",
    "pinyin": "suō",
    "definition": "horse chestnut",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4778
  },
  {
    "frequency_rank": 6256,
    "charcter": "鬆",
    "pinyin": "sōng",
    "definition": "lax, loose; loosen, relax",
    "radical": "髟",
    "radical_code": 190.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6257,
    "charcter": "練",
    "pinyin": "liàn",
    "definition": "practice, drill, exercise, train",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6258,
    "charcter": "總",
    "pinyin": "zǒng",
    "definition": "collect; overall, altogether",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6259,
    "charcter": "膽",
    "pinyin": "dǎn",
    "definition": "gall bladder; bravery, courage",
    "radical": "肉",
    "radical_code": 130.13,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6260,
    "charcter": "貝",
    "pinyin": "bèi",
    "definition": "sea shell; money, currency",
    "radical": "貝",
    "radical_code": 154.0,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6261,
    "charcter": "葸",
    "pinyin": "xǐ",
    "definition": "afraid, bashful",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5085
  },
  {
    "frequency_rank": 6262,
    "charcter": "屣",
    "pinyin": "xǐ",
    "definition": "straw sandals or slippers that have no heel-backs",
    "radical": "尸",
    "radical_code": 44.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5828
  },
  {
    "frequency_rank": 6263,
    "charcter": "獒",
    "pinyin": "áo",
    "definition": "mastiff, large fierce dog",
    "radical": "犬",
    "radical_code": 94.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5624
  },
  {
    "frequency_rank": 6264,
    "charcter": "瘌",
    "pinyin": "là",
    "definition": "severe; poisonous; dangerous; itch and other skin diseases",
    "radical": "疒",
    "radical_code": 104.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5781
  },
  {
    "frequency_rank": 6265,
    "charcter": "佴",
    "pinyin": "èr",
    "definition": "a second, an assistant",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6693
  },
  {
    "frequency_rank": 6266,
    "charcter": "锫",
    "pinyin": "péi",
    "definition": "berkelium",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7535
  },
  {
    "frequency_rank": 6267,
    "charcter": "隰",
    "pinyin": "xí",
    "definition": "low, damp land, marsh, swamp",
    "radical": "阜",
    "radical_code": 170.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6189
  },
  {
    "frequency_rank": 6268,
    "charcter": "醌",
    "pinyin": "kūn",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5890
  },
  {
    "frequency_rank": 6269,
    "charcter": "萬",
    "pinyin": "wàn",
    "definition": "ten thousand; innumerable",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6270,
    "charcter": "矯",
    "pinyin": "jiǎo",
    "definition": "correct, rectify, straighten out",
    "radical": "矢",
    "radical_code": 111.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6271,
    "charcter": "鰕",
    "pinyin": "xiā",
    "definition": "shrimp, prawn",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6272,
    "charcter": "岽",
    "pinyin": "dōng",
    "definition": "place name in Guangxi province",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6682
  },
  {
    "frequency_rank": 6273,
    "charcter": "昃",
    "pinyin": "zè",
    "definition": "afternoon; the sun in the afternoon sky; to decline",
    "radical": "日",
    "radical_code": 72.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3900
  },
  {
    "frequency_rank": 6274,
    "charcter": "螓",
    "pinyin": "qín",
    "definition": "a small cicada with a square head",
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6275,
    "charcter": "垧",
    "pinyin": "shǎng",
    "definition": "variable unit of land measure",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4104
  },
  {
    "frequency_rank": 6276,
    "charcter": "廨",
    "pinyin": "xiè",
    "definition": "government office, public office",
    "radical": "广",
    "radical_code": 53.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6152
  },
  {
    "frequency_rank": 6277,
    "charcter": "骺",
    "pinyin": "hóu",
    "definition": "tip of a long bone",
    "radical": "骨",
    "radical_code": 188.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5943
  },
  {
    "frequency_rank": 6278,
    "charcter": "黥",
    "pinyin": "qíng",
    "definition": "to tattoo; to brand the face of criminals",
    "radical": "黑",
    "radical_code": 203.8,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6433
  },
  {
    "frequency_rank": 6279,
    "charcter": "豳",
    "pinyin": "bīn",
    "definition": "a Zhou-dynasty state",
    "radical": "豕",
    "radical_code": 152.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6222
  },
  {
    "frequency_rank": 6280,
    "charcter": "議",
    "pinyin": "yì",
    "definition": "consult, talk over, discuss",
    "radical": "言",
    "radical_code": 149.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6281,
    "charcter": "絡",
    "pinyin": "luò",
    "definition": "enmesh, wrap around; web, net",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6282,
    "charcter": "護",
    "pinyin": "hù",
    "definition": "protect, guard, defend, shelter",
    "radical": "言",
    "radical_code": 149.14,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6283,
    "charcter": "釋",
    "pinyin": "shì",
    "definition": "interprete, elucidate; release",
    "radical": "釆",
    "radical_code": 165.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6284,
    "charcter": "隨",
    "pinyin": "suí",
    "definition": "follow, listen to, submit; to accompany; subsequently, then",
    "radical": "阜",
    "radical_code": 170.13,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6285,
    "charcter": "荑",
    "pinyin": "tí",
    "definition": "sprouts; tares",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4110
  },
  {
    "frequency_rank": 6286,
    "charcter": "莶",
    "pinyin": "xiān",
    "definition": "vine",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 6953
  },
  {
    "frequency_rank": 6287,
    "charcter": "蓊",
    "pinyin": "wěng",
    "definition": "luxuriant vegetation; lush",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5378
  },
  {
    "frequency_rank": 6288,
    "charcter": "揎",
    "pinyin": "xuān",
    "definition": "to pull up the sleeves and stretch out the arms; to strike with bare fists",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 6289,
    "charcter": "娈",
    "pinyin": "luán",
    "definition": "lovely, beautiful; docile, obedie",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4304
  },
  {
    "frequency_rank": 6290,
    "charcter": "嫜",
    "pinyin": "zhāng",
    "definition": null,
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7744
  },
  {
    "frequency_rank": 6291,
    "charcter": "毽",
    "pinyin": "jiàn",
    "definition": "a shuttlecock",
    "radical": "毛",
    "radical_code": 82.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5195
  },
  {
    "frequency_rank": 6292,
    "charcter": "砑",
    "pinyin": "yà",
    "definition": "to grind, to calender, to polish; to roll with a stone roller",
    "radical": "石",
    "radical_code": 112.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6810
  },
  {
    "frequency_rank": 6293,
    "charcter": "碶",
    "pinyin": "qì",
    "definition": "a flood-gate, a water-gate",
    "radical": "石",
    "radical_code": 112.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 7659
  },
  {
    "frequency_rank": 6294,
    "charcter": "剀",
    "pinyin": "kǎi",
    "definition": "sharpen; carefully, thorough",
    "radical": "刀",
    "radical_code": 18.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3933
  },
  {
    "frequency_rank": 6295,
    "charcter": "薷",
    "pinyin": "rú",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6208
  },
  {
    "frequency_rank": 6296,
    "charcter": "怃",
    "pinyin": "wǔ",
    "definition": "regretful, disappointed",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3783
  },
  {
    "frequency_rank": 6297,
    "charcter": "怿",
    "pinyin": "yì",
    "definition": "enjoy, be glad, be pleased",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4034
  },
  {
    "frequency_rank": 6298,
    "charcter": "骐",
    "pinyin": "qí",
    "definition": "piebald horse; excellent horse",
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5028
  },
  {
    "frequency_rank": 6299,
    "charcter": "腧",
    "pinyin": "shù",
    "definition": "insertion point in acupuncture; acupoint",
    "radical": "肉",
    "radical_code": 130.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5521
  },
  {
    "frequency_rank": 6300,
    "charcter": "霈",
    "pinyin": "pèi",
    "definition": "torrential rains, flow of water",
    "radical": "雨",
    "radical_code": 173.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5897
  }
]